﻿.w3-text-theme {color:#f26532 !important}
.w3-theme {color:#fff !important; background-color:#f26532 !important}

.w3-theme-l5 {color:#000 !important; background-color:#fef9f7 !important}
.w3-theme-l4 {color:#000 !important; background-color:#fce0d6 !important}
.w3-theme-l3 {color:#000 !important; background-color:#fac1ad !important}
.w3-theme-l2 {color:#000 !important; background-color:#f7a283 !important}
.w3-theme-l1 {color:#000 !important; background-color:#f4835a !important}
.w3-theme-d1 {color:#fff !important; background-color:#f05016 !important}
.w3-theme-d2 {color:#fff !important; background-color:#db450e !important}
.w3-theme-d3 {color:#fff !important; background-color:#bf3c0c !important}
.w3-theme-d4 {color:#fff !important; background-color:#a4330a !important}
.w3-theme-d5 {color:#fff !important; background-color:#892b09 !important}

.w3-theme-light {color:#000 !important; background-color:#f4835a !important}
.w3-theme-dark {color:#fff !important; background-color:#a4330a !important}
.w3-theme-action {color:#fff !important; background-color:#892b09 !important}